Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Hawk Modelio parser (.exml based)
Bundle-SymbolicName: org.eclipse.hawk.modelio.exml;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: .
Require-Bundle: org.slf4j.api;bundle-version="1.7.2",
 org.eclipse.hawk.core,
 org.eclipse.emf.ecore;bundle-version="2.10.2",
 org.eclipse.hawk.epsilon
Export-Package: org.eclipse.hawk.modelio.exml.listeners,
 org.eclipse.hawk.modelio.exml.metamodel,
 org.eclipse.hawk.modelio.exml.metamodel.mlib,
 org.eclipse.hawk.modelio.exml.metamodel.parser,
 org.eclipse.hawk.modelio.exml.metamodel.register,
 org.eclipse.hawk.modelio.exml.model,
 org.eclipse.hawk.modelio.exml.model.parser
Automatic-Module-Name: org.eclipse.hawk.modelio.exml
